← 积分榜
清除

Scotland

Women's West Region League Division 2

#球队PWDLPDBPPts近况
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

来源: Scottish Rugby · 已检查 10月14日 16:52 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。